/************** SCREEN ***************/


body {
  font-family: "Bitstream Vera Sans", "Tahoma", Arial, Helvetica, sans-serif;
  background: #f4faff;
  color: black;
  font-size: 0.8em;
 line-height: 1.6em;
  margin: 10px 2% 10px 176px;
}

body.hksite {
  background: #fff4e8;
  font-family: "Bitstream Vera Serif", "Times New Roman", "Times Roman", serif;
}


div.navcol {
 font-size: 14px;
 text-align: center;
 background: transparent;
 color: black;
 position: absolute;
 top: 5px;
 left: 0px;
 padding: 15px 10px 10px 10px;
 width: 156px;
}

body.hksite div.navcol {
     text-align: left;
     margin-left: 1em;
}


div.navcol h3 {
   font-size: 100%;
   font-weight: bold;
}



div.navcol img {
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
}

p, ul, ol { max-width: 60em; }

/* HR in navcol is invisible, such that only non-CSS browsers get a
   separation line */

div.navcol hr {
 display: none;
}

div.navcol ul {
   list-style-type: none;
   margin: 0px 0px 0px 0em;
   padding:0px 0px 0px 0em;
}

div.navcol ul li {
   margin: 1.5ex 0px 1.5ex 0px;
}

div.navcol h2 {
    text-align: center;
    font-size: large;
}

div.topnav {
  font-family: "Nimbus Sans L", Arial, Helvetica, sans-serif;
  padding: 10px 0px 10px 0px;
  font-size: 80%;
  border-bottom: 1px solid #28036e;
}

body.hksite div.topnav {
  border-bottom: 1px solid #9e1212;
}

div.topnav div.extranav {
     float: right;
}


div.pagelinks {
  text-align: center;
  width: 80%;
  font-size: x-small;
  margin: 10px;
}

div.spcatch {
 width: 0px;
 height:0px;
 display:none
}

/* headings */
 
h1.h1pre {
  margin-top: 0px;
}

h3.h1pre {
 margin: 15px 0px 0px 0px;
}

h1, h2 {
 clear: both;
}

h1,h2,h3 { line-height: 1.6em; }

h1 { font-size: 200%; }
h2 { font-size: 141%; margin-top: 2em; margin-bottom: 0.5ex; text-align: center; }
body.hksite h2 { text-align: left; margin-bottom: 1.5ex; }
body.hksite h3 { margin-bottom: 1ex; }
h3 { font-size: 120%; }
h4 { font-size: 100%; }

/* homepage */

div.morelink {
 float: right;
}


/* klotterplank */

input.textinput, textarea {
 background: #FFFFFF;
 color: black;
}

span.smiley {
  font-weight: bold;
 background: transparent;
 color: #FF0000;
}

div.warning {
 background: #FFFF00;
 color: #800000;
 font-size: large;
 font-weight: bold;
 margin: 2em 2em 2em 2em;
 border: 2px solid #FF0000;
 padding: 1em;
}

/* general */

img {
 border: none;
}

.rightpic { 
     float: right; margin: 20px; 
}

.leftpic { 
     float: left; margin: 20px; 
}

.modDate {
  clear: both;
  border-top: 1px solid #28036e;
  margin: 10px 0px 0px 0px;
  font-size: 80%;
  background: transparent;
  color: #777; 
}

body.hksite .modDate {  border-top: 1px solid #9e1212; }
 

.modDate .date {
 float: left;
 }

.modDate .maintainer {
 float: right;
}

.modDate a:link, .modDate a:hover, .modDate  a:visited {
 color: #777;
 background: transparent;
 text-decoration: underline;
}

 .modDate hr {
 display: none;
 }

 small {
   font-size: 71%;
 }

.invis {
 display: none;
}

sub {  font-size: 71%; }
 
sup { font-size: 71%; }

dt { margin-top: 1ex; }

/** the following is to discourage use of deprecated non-CSS markup **/

/* People should NOT NOT NOT use FONT tags! */
 
font {
    font-size: 100%;
    font-weight: bold;
    font-family: courier, monospace;
}

font {
    color: #AA0000;
    background: #80FF00;
}


/* don't set alignment from P or Hx tags */

p, h1 {
  text-align: left;
}

h2, h3  {
   text-align: center;
}


/* General table for tabular data (as opposed to layout) */

table.table {
 border: 1px solid #444;
 background: #f0f0f0;
 color: black;
 margin: 2ex 0px 2ex 0px;
}

table.table thead td, table.table td.cap thead td {
  font-weight: bold;
  background: #cccccc;
  color: #400000;
 }

table.table td {
  padding: 0.5ex 2em 0.5ex 0.5ex;
  border-width: 0px;
 margin: 0px 0px 0px 0px;
  vertical-align: text-top;
  background: #f8f8f8;
}

td.w2 { width: 2em; }
td.w3 { width: 3em; }
td.w4 { width: 4em; }
td.w5 { width: 5em; }
td.w6 { width: 6em; }
td.w8 { width: 8em; }
td.w10 { width: 10em; }
td.w12 { width: 12em; }
td.w15 { width: 15em; }
td.w20 { width: 20em; }
td.w30 { width: 30em; }


/* links */

a:link {
 color: #0000aa;
 background: transparent;
}

a:link.ext {
     color: #303080;
     background: transparent;
}

a:visited.ext {
     color: #808080;
     background: transparent;
}

a.hidden, a:link.hidden, a:visited.hidden, a:active.hidden, a:hover.hidden {
  color:black;
  text-decoration: none;
}


a:visited {
 color: #800040;
 background: transparent;
}


a:active, a:hover  {
/* background: #FFFF99; */
 text-decoration: underline;
}


/* general */

dl dt {
  margin-left:  0em;
  font-weight: bold;
}


dl.quiet {  /* non-screaming description list */
  margin-top: 0ex;
  padding-top: 0ex;
}

dl.quiet dt {
  font-weight: normal;
  font-style: italic;
}

dl.quiet h2 {
  font-weight: bold;
  font-size: 100%;
 margin: 0 0 0 0;
}

ul, ol, dl {
  margin-left: 0em;
  margin-top: 0.5ex;
     padding-left: 0em;
}

dl dd, ul li, ol li {
  margin-left:  3em;
     margin-bottom: 1ex;
}

ul.toc li {
  list-style: none;
  margin: 0em 0em 0em 0em;
}
 
blockquote  {
     font-style: italic;
     padding: 1.5em;
     background: #eeeeee;
     margin-right: 10%;
     margin-left: 10%;
     border: 1px solid #dddddd;
}

div.notice  {
     padding: 1.5em;
     background: #ffffff;
     margin: 2em 10% 2em 10%;
     font-size: 120%;
     border: 2px solid #b0b0b0;
}

div.infoblock {
     margin: 1em 10% 1em 10%;
}

div.lead {
     font-size: 120%;
     font-weight: bold;
}

div.figure {
     margin: 1.5em 10% 1.5em 10%;
     text-align: center;
}

/************* PRINT *************/

@media print {

  body {
    font-family: "Adobe Garamond", "Times Roman", "Times New Roman", serif;
    font-size: 0.8125em;
    background: white;
    color: black;
    margin: 10mm 10mm 10mm 10mm;
  }
  
  
  div.navcol {
   /* Navigation column makes no sense for printing. */
   display: none;
   margin: 10mm 0mm 10mm 0mm;
   font-size: 80%;
   background: white;
   color: black;
   position: static;
  }
  
  div.navcol h3 {
   display: none;
  }
  
  div.navcol h2 {
   display: none;
  }
  
  div.navcol ul {
   display: none;
  }
  
  div.navcol li {
   display: none;
  }
  
  
  div.cplogo {
    padding: 0px 0px 0px 0px;
  }
  
  div.cplogo img {
    margin-left: 0px;
    margin-bottom: 0px;
  }
}


